echo Off

call test.bat apache_log
call test.bat arg
call test.bat ascii
call test.bat bload
call test.bat cat
call test.bat chr
call test.bat cmp
call test.bat columns
call test.bat counter
call test.bat csv
call test.bat dbl
call test.bat dbsample
call test.bat debug
call test.bat each1
call test.bat each2
call test.bat env1
call test.bat env2
call test.bat err
call test.bat global
call test.bat instr
call test.bat instrrev
call test.bat int
call test.bat mid
call test.bat mkmap
call test.bat now
call test.bat pathsep
call test.bat platform
call test.bat print
call test.bat rand
call test.bat remap
call test.bat rcsvf
call test.bat rcsvfh
call test.bat session
call test.bat sha1
call test.bat size
call test.bat sleep
call test.bat slmap
call test.bat spawn
call test.bat split
call test.bat sprintf
call test.bat str
call test.bat transfer1
call test.bat times
call test.bat trim
call test.bat urlencode
call test.bat urldecode
call test.bat wcsv
call test.bat wcsvh
call test.bat _equ
call test.bat _ge
call test.bat _gt
call test.bat _le
call test.bat _neg

